uuid: 78952228-89e1-48bd-b9ce-82f76edb667a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_image
    - media.type.image
    - node.type.ct_video
  content:
    - 'media:image:f54a2175-21e0-4345-bb98-47ee8eba08d6'
id: node.ct_video.field_header_image
field_name: field_header_image
entity_type: node
bundle: ct_video
label: 'Header image'
description: ''
required: false
translatable: true
default_value:
  -
    target_uuid: f54a2175-21e0-4345-bb98-47ee8eba08d6
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
